Bug 169027 - Allow removing yourself from a Kenai project
Allow removing yourself from a Kenai project
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Team Framework
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-23 12:10 UTC by Petr Dvorak
Modified: 2010-03-02 05:02 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Dvorak 2009-07-23 12:10:36 UTC
This is a follow up issue for issue 165675 - if you are able to bookmark a project from the IDE, you should also be able
to remove the bookmark...
Comment 1 Ondrej Langr 2009-08-10 15:18:36 UTC
Reassigning to myself for UI spec.
Comment 2 Ondrej Langr 2009-08-17 17:20:10 UTC
UI spec provided. See the URL field. 

Reassigning for implementation.
Comment 3 Jan Becicka 2010-03-02 05:02:36 UTC
fixed in 6.9


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo